OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
GRFList Struct Reference

List of GRFs using array of pointers instead of linked list. More...

## Data Fields
uint | n
const GRFConfig * | grf []

## Detailed Description

List of GRFs using array of pointers instead of linked list.

Definition at line 663 of file gamelog.cpp.

The documentation for this struct was generated from the following file:

- src/gamelog.cpp